include:
  - component: $CI_SERVER_FQDN$COMPONENTROOT/guided-explorations/ci-components/ci-component-pub/release-ci-component@2.3.1

workflow:
  rules:
    - if: '$CI_PIPELINE_SOURCE == "web"'
      when: always
    - if: '$CI_PIPELINE_SOURCE == "push" && $CI_COMMIT_TAG'
      when: never
    - if: $CI_COMMIT_BRANCH
      when: always  
